create table BKP_STOCKRESERVATIONPERGRADE as (select * from stockreservationpergrade);

create table BKP_STOCKQUANTITY as (select * from STOCKQUANTITY);

create table SQLSCRIPT_LOG(
scriptname   varchar2(100),
creationtimestamp timestamp,
errorcode    varchar2(20),
message      varchar2(512)
);
